BODY  {
	font-size : 8pt;
	font-family : Verdana;
	color : #000000;
	text-align : justify;
    margin-top : 2;
    margin-bottom : 2;
    margin-right : 5;
    margin-left : 5;

}

HR {
	height : 1px;
	width : 30%;
	margin-top : 5px;
	margin-left : 5px;
	color : #663300;
	text-align : center;
}

P  {
	font-size : 8pt;
	font-family : Verdana;
	color : #000000;
	text-align : justify;
	text-indent : 20;
    margin-top : 2;
    margin-bottom : 2;
    margin-right : 5;
    margin-left : 5;

}

UL
  {
	font-size : 8pt;
	font-family : Verdana;
	color : #000000;
	text-align : justify;
	text-indent : 0;
    margin-top : 5;
    margin-bottom : 5;
    margin-right : 5;
    margin-left : 5;

}


LI
  {
	font-size : 8pt;
	font-family : Verdana;
	color : #000000;
	text-align : left;
	text-indent : 0;
	margin-top : 2;
	margin-bottom : 2;
	margin-right : 5;
	margin-left : 5;
}




H1 
 {
	font-size : 12pt;
	font-weight : bold;
	font-family : Verdana;
	color : #000000;
	text-align : left;
	margin-top : 10;
	margin-bottom : 5;
	margin-right : 5;
	margin-left : 5;
}



H2 
 {
	font-size : 11pt;
    font-weight : italic;
	font-family : Verdana;
	text-align : left;
	color : #000000;
	margin-top : 5;
	margin-bottom : 5;
    margin-right : 5;
    margin-left : 5;

}

H3 
 {

	font-size : 10pt;
	font-weight : bold;
	font-family : Verdana;
	color : #000000;
	text-indent : 0;
	text-align : left;
	margin-top : 5;
	margin-bottom : 5;
    margin-right : 5;
    margin-left : 5;

}

A 
 {
	font-weight : bold;
	color : #663300;
	text-decoration : none;
}

A:Visited  
{
	font-weight : bold;
	color : #660000;
	text-decoration : none;
}

A:Active  
{
	font-weight : bold;
	color : #FF0000;
	text-decoration : none;
}

A:Hover  
{
	font-weight : bold;
	color : #663300;
	text-decoration : underline;
}



IMG 
{
	background-color: #CCCCCC;
	margin: 6 6 6 6;
	border-width: 3px 4px 4px 3px;
	border-color: White #CCCCCC #CCCCCC White;
}

DL
  {
	font-size : 8pt;
	font-family : Verdana;
	color : #000000;
	text-align : left;
	text-indent : 10;
	margin-top : 2;
	margin-bottom : 2;
	margin-right : 5;
	margin-left : 0;
}

DD
  {
	font-size : 8pt;
	font-family : Verdana;
	color : #000000;
	text-align : justify;
	text-indent : 0;
	margin-top : 2;
	margin-bottom : 2;
	margin-right : 5;
	margin-left : 10;
}

DT
  {
	font-size : 9pt;
	font-family : Verdana;
	color : #000000;
	text-align : left;
	text-indent : 0px;
	margin-top : 10px;
	margin-bottom : 10px;
	margin-right : 5px;
	margin-left : 10px;
	background-color : Silver;
	background-position : left;
	padding-bottom : 10px;
	padding-top : 10px;
	padding-left : 10px;
}

.anons {
	margin-bottom : 3px;
	margin-top : 3px;
}

.menuactive {
	background-color : transparent;
	background : url(../img/steelray2.gif);
	color : #FFFFFF;
	text-decoration : none;
}

.rowactive {
	background-color : transparent;
	background : url(../img/greenray2.gif);
	color : #FFFFFF;
	text-decoration : none;
}


.menupassive {
	background-color : transparent;
	color : #FFFFFF;
	text-decoration : none;
}

.rowpassive {
	background-color : transparent;
	color : #FFFFFF;
	text-decoration : none;
}


.menutext {
	color: white; 
	text-decoration: none; 
	font-size: 10pt;
}

.blockbuster {
    padding-top : 5;
    padding-bottom : 5;
    background-color : #ffcc99;
}

.smallimage {
	background-color: #FFFFFF;
	margin: 0 0 0 0;
	border-width: 0px 0px 0px 0px;
}


.headingfont {
	font-size : 12pt;
	font-family : Verdana;
	color : #000000;
	text-align : left;
	margin-top : 10;
	margin-bottom : 5;
	margin-right : 5;
	margin-left : 5;
}


.smallfont {
	font-size : 8pt;
	font-family : Verdana;
	color : #000000;
	text-align : justify;
	text-indent: 0px;
}


